name: sklearn
channels:
  - conda-forge
  - defaults
dependencies:
  - attrs=19.3.0=py_0
  - backcall=0.1.0=py38_0
  - blas=1.0=mkl
  - bleach=3.1.4=py_0
  - ca-certificates=2020.4.5.2=hecda079_0
  - certifi=2020.4.5.2=py38h32f6830_0
  - colorama=0.4.3=py_0
  - cycler=0.10.0=py38_0
  - decorator=4.4.2=py_0
  - defusedxml=0.6.0=py_0
  - entrypoints=0.3=py38_0
  - freetype=2.9.1=ha9979f8_1
  - icc_rt=2019.0.0=h0cc432a_1
  - icu=58.2=ha925a31_3
  - importlib-metadata=1.6.0=py38_0
  - importlib_metadata=1.6.0=0
  - intel-openmp=2020.1=216
  - ipykernel=5.1.4=py38h39e3cac_0
  - ipython=7.13.0=py38h5ca1d4c_0
  - ipython_genutils=0.2.0=py38_0
  - ipywidgets=7.5.1=py_0
  - jedi=0.17.0=py38_0
  - jinja2=2.11.2=py_0
  - joblib=0.15.1=py_0
  - jpeg=9b=hb83a4c4_2
  - jsonschema=3.2.0=py38_0
  - jupyter=1.0.0=py38_7
  - jupyter_client=6.1.3=py_0
  - jupyter_console=6.1.0=py_0
  - jupyter_core=4.6.3=py38_0
  - kiwisolver=1.2.0=py38h74a9793_0
  - libpng=1.6.37=h2a8f88b_0
  - libsodium=1.0.16=h9d3ae62_0
  - m2w64-gcc-libgfortran=5.3.0=6
  - m2w64-gcc-libs=5.3.0=7
  - m2w64-gcc-libs-core=5.3.0=7
  - m2w64-gmp=6.1.0=2
  - m2w64-libwinpthread-git=5.0.0.4634.697f757=2
  - markupsafe=1.1.1=py38he774522_0
  - matplotlib=3.1.3=py38_0
  - matplotlib-base=3.1.3=py38h64f37c6_0
  - mistune=0.8.4=py38he774522_1000
  - mkl=2020.1=216
  - mkl-service=2.3.0=py38hb782905_0
  - mkl_fft=1.0.15=py38h14836fe_0
  - mkl_random=1.1.1=py38h47e9c7a_0
  - msys2-conda-epoch=20160418=1
  - nbconvert=5.6.1=py38_0
  - nbformat=5.0.6=py_0
  - notebook=6.0.3=py38_0
  - numpy=1.18.1=py38h93ca92e_0
  - numpy-base=1.18.1=py38hc3f5095_1
  - openssl=1.1.1g=he774522_0
  - pandas=1.0.3=py38h47e9c7a_0
  - pandoc=2.2.3.2=0
  - pandocfilters=1.4.2=py38_1
  - parso=0.7.0=py_0
  - patsy=0.5.1=py38_0
  - pickleshare=0.7.5=py38_1000
  - pip=20.0.2=py38_3
  - prometheus_client=0.7.1=py_0
  - prompt-toolkit=3.0.5=py_0
  - prompt_toolkit=3.0.5=0
  - pygments=2.6.1=py_0
  - pyparsing=2.4.7=py_0
  - pyqt=5.9.2=py38ha925a31_4
  - pyrsistent=0.16.0=py38he774522_0
  - python=3.8.3=he1778fa_0
  - python-dateutil=2.8.1=py_0
  - python_abi=3.8=1_cp38
  - pytz=2020.1=py_0
  - pywin32=227=py38he774522_1
  - pywinpty=0.5.7=py38_0
  - pyzmq=18.1.1=py38ha925a31_0
  - qt=5.9.7=vc14h73c81de_0
  - qtconsole=4.7.4=py_0
  - qtpy=1.9.0=py_0
  - scikit-learn=0.22.1=py38h6288b17_0
  - scikit-plot=0.3.7=py_1
  - scipy=1.4.1=py38h9439919_0
  - seaborn=0.10.1=py_0
  - send2trash=1.5.0=py38_0
  - setuptools=47.1.1=py38_0
  - sip=4.19.13=py38ha925a31_0
  - six=1.15.0=py_0
  - sqlalchemy=1.3.17=py38he774522_0
  - sqlite=3.31.1=h2a8f88b_1
  - statsmodels=0.11.1=py38he774522_0
  - terminado=0.8.3=py38_0
  - testpath=0.4.4=py_0
  - tornado=6.0.4=py38he774522_1
  - traitlets=4.3.3=py38_0
  - vc=14.1=h0510ff6_4
  - vs2015_runtime=14.16.27012=hf0eaf9b_2
  - wcwidth=0.1.9=py_0
  - webencodings=0.5.1=py38_1
  - wheel=0.34.2=py38_0
  - widgetsnbextension=3.5.1=py38_0
  - wincertstore=0.2=py38_0
  - winpty=0.4.3=4
  - zeromq=4.3.1=h33f27b4_3
  - zipp=3.1.0=py_0
  - zlib=1.2.11=h62dcd97_4
prefix: C:\Users\jesse\.conda\envs\sklearn

